﻿.mx-nav-container{float:left;width:100%;position:relative}
.site-header-style-2 .mx-nav-container{width:auto}
.site-header-style-3 .mx-nav-container{left:-50%;float:right;width:auto}
.site-header-style-4 .mx-nav-container{margin-top:10px}
.site-header-style-4.fixed-enabled .mx-nav-container{margin-top:5px}

#rgh  {background-color: #94f794}
.collapse:not(.show){display:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-3 {width: 220px;}

.col12 .rt-grid-3 #form-login .inputbox {width: 184px;}

.col16 .rt-grid-3 #form-login .inputbox {width: 124px;}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}



#wrapper .metaslider .caption-wrap {
    position: static !important;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;


    color: white;
    line-height: 1.4em;

}
#hpposts-bottom ul li{float:left;width:32%;margin-right:2%;background-color:#fff;min-height:400px}
#hpposts-bottom ul li:nth-child(3){margin-right:0}
#hpposts-bottom ul li:nth-child(4){display:none}
#hpposts-bottom ul li:nth-child(2n){margin-right:0}
.clear{clear:both}

#top, #menu, #footer, #footer2, #side2, #side1 { display:none; }


#top {
	height: 125px;
	width: 100%;
	overflow: hidden;
}


			#top #search input.text { width: 90px; }

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }

	#top_box_area .left .full_box .thumb{
	float: left;
	width: 347px;
	}

	#top_box_area .right .full_box .thumb{
	float: left;
	width: 347px;
	}

	#contents .about .left .full_box .thumb{
	float: left;
	width: 348px;
	}

	#contents .about .right .full_box .thumb{
	float: left;
	width: 348px;
	}

	#contents .supplier .post ul li .thumb {
	border: 3px solid #ddd;
	margin: 0 0 7px;
	}

	#contents .products .products_inner ul li .thumb {
	border: 3px solid #ddd;
	margin: 0 0 7px;
	}


.credits {
	clear: both;
}



.content-left
{float:left; width:191px; }
.node-type-collections .entity-paragraphs-item,.node-type-collections .field-name-field-mainimage,.node-type-collections .paragraphs-fullwidth .content{position:relative;margin:auto;}
.node-type-collections .paragraphs-fullwidth .content,.node-type-collections .eb-image .content{padding-top:30px;padding-bottom:30px;}
.eb-parallax .content{position:absolute;}
.img-responsive{display:block;height:auto;max-width:100%}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-md{display:table !important}
tr.visible-md{display:table-row !important}
th.visible-md,td.visible-md{display:table-cell !important}


.hero-inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-width: 610px;
  margin: 0 auto;
}
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_spun2_0 {        display: table-cell;         vertical-align: middle;         text-align: center;        overflow: hidden;        height: 100%;      }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.full-width {
  width: 100%;
  max-width: 100%;
}


  .full-width-image-mobile {
    width: 100vw;
    margin-left: -8.3333%;
  }
#home_content .title-hp{margin:60px 0 30px;text-align:center;font-family:museo_sans500,sans-serif;font-size:30px}
#home_content .title-hp-margin{margin:80px 0 30px}
.indicator-date span,.indicator-label span{color:#5e6b75}
.indicator-horizontal .indicator-date{float:right}
#other-cpi-indicators .indicator .indicator-date,#other-cpi-indicators .indicator .indicator-label{float:none}
#other-cpi-indicators .indicator .indicator-date{float:right}
.postid-670 .indicator .indicator-date,.postid-670 .indicator .indicator-label,.postid-672 .indicator .indicator-date,.postid-672 .indicator .indicator-label{font-size:14px}

#warn_stufen_box a.tt:hover span.tooltip{
   display:block;
	float: left;
   position:absolute;
   top:26px; left:-20px;
	padding: 0px 0 0 0;
	width:200px;
	color: #000000;
   text-align: center;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}

.home #sidebar {
  float: right;
}

#sidebar {
  float: left;
  width: 292px;
}

#sidebar .menupages,
#sidebar .widget-resources-categories,
#sidebar .widget_nav_menu {
  font-size: 16px;
}

#sidebar .menupages .widgettitle,
#sidebar .widget-resources-categories .widgettitle,
#sidebar .widget_nav_menu .widgettitle {
  margin: 0 0 0.25em;
}

#sidebar .menupages ul,
#sidebar .widget-resources-categories ul,
#sidebar .widget_nav_menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#sidebar .menupages a,
#sidebar .widget-resources-categories a,
#sidebar .widget_nav_menu a {
  border-bottom: 1px dashed #e0ddc7;
  color: #717064;
  display: block;
  padding: 10px 0;
}

#sidebar .featuredpost .post-info {
  margin-top: 0;
}


			#sidebar-alt { display: none; }
.col-md-4{width:32.33333%;max-width:33.33333%}


.how-we-do-block-inner
{
	margin-top: -67px;
}
.d-none{display:none!important}

ul.ktz-socialicon {padding:0px;margin:0px;}

.ktz-authorbox ul.ktz-socialicon{margin:0px 0px 10px 0px;}

.ktz-authorbox ul.ktz-socialicon li.title-follow{border-bottom:1px solid #aaa;margin:0px;color: #666666;padding:2px;font-size:14px;line-height:16px;}

.ktz-authorbox ul.ktz-socialicon li.title-follow:hover {background:#fff;}

ul.ktz-socialicon li.title-follow a{color:#181818;}

ul.ktz-socialicon li{float:left;margin-left:5px;list-style:none}

ul.ktz-socialicon li span{font-size:12px;padding:0px 5px;line-height:20px;height:20px;width:20px;display:block;}

ul.ktz-socialicon a{color:#666;}

ul.ktz-socialicon a:hover{color:#fff;}

ul.ktz-socialicon li:hover {background:#222;}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }
#cookie-notice .cn-revoke-cookie{margin:0}




.clear-fix::before,
.clear-fix::after,
.entry-content::before,
.entry-content::after,
.comment-content::before,
.comment-content::after,
.site-header::before,
.site-header::after,
.site-content::before,
.site-content::after,
.site-footer::before,
.site-footer::after,
#sidebar-front-page-widget-area::after,
#sidebar-front-page-widget-area::before,
#featured-slider::after,
#featured-slider::before,
#tophead::after,
#tophead::before,
.widget::after,
.widget::before {
    content: "";
    display: table;
    clear:both;
}






#tophead {
    background-color: #222;
    clear: both;
    width: 100%;
}


#tophead .corporate_club_widget_social ul li a::before {
    line-height: 1.4;
    color: #ddd;
}


#tophead .corporate_club_widget_social ul li a::before:hover {
	color: #fff;
}

	
	.one-ninth, .one-eighth, .one-seventh,.one-fifth,
	.two-fifth, .three-fifth, .four-fifth,
	.one, .two, .three, .four, .five, .six, .seven,
	.eight, .nine, .ten, .eleven, .twelve{ width: 100%; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-6 {
    width: 50%;
  }


.textfmic
{
font-family:"Arial Narrow";
font-size:14px;
padding-left:3px;
}
.item{height:calc(100% - 15px)}
.item-text{display:inline-block;vertical-align:middle;width:calc(100% - 61px)}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.form-contact { position: absolute; top: 121px; right: 214px; width: 513px; box-shadow: 0 5px 9px 1px rgba(0, 0, 0, 0.17); border: 2px solid #01a676; background-color: #ffffff; box-sizing: border-box; padding: 50px; text-align: left; display: none; }

  .form-contact .form-contact__title { font-size: 15px; line-height: 15px; padding-bottom: 20px; }


.form-contact.active { display: block; }


.form-contact .foot-form__input { border-width: 1px; margin-bottom: 12px; height: 44px; border-color: #c7c7c7; }


.form-contact .foot-form__textarea { padding: 15px; margin-bottom: 34px; }

h2.col2{
	color: #00a2e8;
}

h3.col2{
	color: #00a2e8;
}
.menu-toggle-container{display:inline-block;position:relative;cursor:pointer;height:16px;width:16px;z-index:2;left:0;vertical-align:middle;}


#header #logo {font-size: 0px !important;margin:30px 0 0 0;line-height: 0 !important;}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}

#new_footer						{	clear:both;			position:relative;	}


.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
